Subject: [midcom] Fwd: minutes of MIDCOM session

From: Melinda Shore <[email-masked]>
Date: Fri, 14 Nov 2003 10:41:23 -0500

Here are the draft minutes from the midcom meeting earlier this
week.  Please send corrections to the mailing list.

Many thanks to Juergen for taking notes.

Begin forwarded message:

> Minutes of the midcom session at IETF58
>
> Minneapolis, Tuesday, November 11, 2003, 15:45 h - 16:00 h
>
> Melinda Shore reported on the WG documents status. The semantics
> document was sent to the IESG.  The protocol evaluation document
> still in the RFC editor queue.  The MIDOCM MIB document is delayed
> but progressing.
>
> Mary Barnes reported on progress of the MIDCOM MIB design.  The
> MIDCOM MIB analysis document draft-ietf-midcom-mib-analysis-01.txt
> was updating.  It is awaiting approval to split FW functionality
> from the IPSec Policy Configuration MIB.
>
> Two new issues were raised.  It was questioned whether or not IP
> address wildcarding is required for A0, and whether or not port
> ranges larger than 2 port numbers are required.
>
> Out of the design teams, two drafts for the MIDCOM MIB were written
> as individual submission.  One approach uses explicit relationships
> to used resources, the other one uses implicit relationships.
> Currently, merging both approaches is progressing.  Agreements were
> made about
>  - realizing PRR policies on NATs by disabled bindings,
>  - realizing PER policies on NATs by NAT sessions (at least in
>    most cases), and
>  - the indexing scheme for groups.
> Still under discussion is modeling of policy rules.
>
> It is planned to have a merged MIDCOM MIB proposal by Nov 27.
> Then interim feedback from a MIB doctor will be requested.
> Completion of the I-D is envisioned for February 2004 which
> would allow submitting the document to the IESG around April
> 2004.
>

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom